



@font-face {
    font-family: 'dk_lemon';
    src: url('../fonts/dk_lemon_yellow_sun-webfont.woff2') format('woff2'),
         url('../fonts/dk_lemon_yellow_sun-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
footer.footer-area .section-gap {
    align-items: center;
    width: 1140px;
    max-width: 100%;
}
footer.footer-area .section-gap {
    padding-top: 45px;
    padding-bottom: 45px;
}

footer.footer-area .social__links a:hover {
    color: #222;
}
footer.footer-area .linea{
  align-items: center;
  margin-right: -15px;
    margin-left: -15px;
}

footer.footer-area .social__header {
  flex: 0 0 25%;
  max-width: 25%;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 10px !important;
  float: right;
}

footer.footer-area .social__links a {
    font-size: 3.125rem;
    color: #fff;
  }
footer.footer-area .social__links{
  flex: 0 0 75%;
max-width: 75%;
padding-left: 15px;
padding-right: 15px;
}

footer.footer-area .social__links li {
    display: inline-block;
    padding: 10px;
}
footer.footer-area .social__links ul {
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-padding-start: 0;
    -moz-padding-start: 0;
    padding-left: 0;
    list-style-type: none;
    display: flex;
    justify-content: space-between;


.sr-only {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.fa{
  text-rendering: auto;
-webkit-font-smoothing: antialiased;
}


/*-----MENU-----*/
#menu.div-menu .h1::before{
  border-top: 5px;
}
